
@font-face {
    font-family: 'Helvetica';
    src: url('HelveticaNeueLTStd-Lt.eot');
    src: url('HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),
         url('HelveticaNeueLTStd-Lt.woff') format('woff'),
         url('HelveticaNeueLTStd-Lt.ttf') format('truetype'),
         url('HelveticaNeueLTStd-Lt.svg#ovoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ovoregular';
    src: url('ovo-regular-webfont.eot');
    src: url('ovo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('ovo-regular-webfont.woff') format('woff'),
         url('ovo-regular-webfont.ttf') format('truetype'),
         url('ovo-regular-webfont.svg#ovoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ovoregular';
    src: url('ovo-regular-webfont.eot');
    src: url('ovo-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('ovo-regular-webfont.woff') format('woff'),
         url('ovo-regular-webfont.ttf') format('truetype'),
         url('ovo-regular-webfont.svg#ovoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}